@charset "utf-8";
/* CSS Document */
body{background:url(/Template/6194/Image/bg.gif) no-repeat top center #ffffff; color:#999; font-family:"宋体";font-size:16px; line-height:34px;}
a{color:#999;}
a:hover{text-decoration:underline;}
.bg_w{ background:#FFFFFF;}
.bg_g{background:#f6f6f6;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 13px;}
.lists a{color:#333333;}

.titu{ height:300px;}
.channel{ position:relative;}
.channel .line{position:absolute;width:800px;height:1px; top:35px;right:0;border-bottom:1px solid #CCCCCC;}
.title a{color:#333;font-size:20px;font-weight:bold;}
#part1,#part2,#part3,#part4{ width:1000px;margin:0 auto; padding:35px 0;}
#part1 .more a{ color:#FF0000;}
#part2 ul{width:500px;float:left;margin-right:40px;} 
#part2 .video{width:460px;float:left;}
#part2 .video a{color:#333;} 


/*首页图片滚动*/
.f_list{width:1000px; position:relative;}
.flashlist {height:374px;}
.flashlist .f_out {height:374px;overflow:hidden;position:relative;z-index:2;}
.flashlist .f_out .vip01pic,.jcToppic .vip01pic {width:58px;height:58px;display:block;position:absolute;top:0px;left:0px;background:url(../images/vipico.gif) no-repeat 0 0;z-index:3;}
.vip02pic {width:39px;height:39px;display:block;position:absolute;top:0px;left:0px;background:url(../images/vipico.gif) no-repeat -80px 0;z-index:3;}
.flashlist .f_out .picintro {height:314px;background:url(../images/hdpng.png) no-repeat scroll 0 -1px;position:absolute;top:0;right:0;width:380px;z-index:1;padding:60px 0 0 60px;}
.picintro h2 a {font-size:20px;font-weight:bold;line-height:37px;}
.picintro p a {}
.flash_tab {height:26px;padding:19px 100px 0 0; position:absolute; bottom:0; right:0; z-index:9; width:155px;}
.flash_tab .tabs {width:200px;height:8px;overflow:hidden;margin:auto;}
.flash_tab .tabs ul li {width:33px;height:8px;float:left;display:block;}
.flash_tab .tabs ul li.opdiv,.noopdiv {padding:0;opacity:1}
.flash_tab .tabs ul li.opdiv a {width:21px;height:8px;background:url(../images/hdsmall.gif) no-repeat scroll -41px -1239px #ff0000;display:block;}
.flash_tab .tabs ul li.opdiv a:hover {background-position:-8px -1239px;}
.flash_tab .tabs ul li.noopdiv a {width:21px;height:8px;background:url(../images/hdsmall.gif) no-repeat scroll -8px -1239px #000;display:block;}

/*大图*/
#slider{width:900px; margin-left:auto; margin-right:auto;}
.slider_box{width:900px;height:700px;overflow: hidden;position: relative;}
.silder_tip{width: 92px;height: 92px;overflow: hidden;position: absolute;top: 0;right: 0;z-index:1; text-indent:-999px;background:url(../images/tip-tt.gif) no-repeat;}
#movie_tip{background-position: -93px 0;}
.silder_con{height:600px;overflow: hidden;position: absolute;}
.silder_panel{width:900px;height:600px;overflow: hidden;float: left;position: relative;background: #111;}
.silder_panel img{width:900px;height:600px;display: block;overflow: hidden;}
.silder_intro{width:880px;height:40px; padding-left:20px;line-height:40px;overflow: hidden;color:#fff; position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
.silder_intro a{ color:#fff;}
.silder_intro ul{height: 60px;overflow: hidden;}	
.silder_intro li{height: 20px;overflow: hidden;color:#787878;}
.silder_intro li a{color:#787878; margin:0 6px;}
.silder_intro span{ margin: 0 10px 0 0;}
.silder_intro p{height:72px;overflow: hidden;color:#787878; margin-top:10px; line-height:18px;}
.silder_play{display: block;width:136px;height:30px;overflow: hidden;text-indent: -999px;position: absolute;bottom: 13px;right: 45px;background: url(../images/silder-play.png) 0 -30px no-repeat;}	
.silder_play:hover{ background-position: 0 0;}
.silder_nav{width:900px;height:86px;margin: 0 auto;bottom: 0;position: absolute;overflow: hidden;}
.silder_nav li{float: left;padding:0px;border:1px solid #fff; margin:2px;}
.silder_nav li.current{border:3px solid #7acf39; margin:0 4px;}
.silder_nav li,.silder_nav img{display: block;width:120px;height:80px;overflow: hidden;}

.slider_box a.prev,.slider_box a.next{display: block;width:45px;height:100px;overflow:hidden;text-indent: -999px;position: absolute;cursor: pointer;margin: 85px 0 0 0;background: url(../images/silder_btn.gif) no-repeat;}
.slider_box a.prev{left:0;background-position: left 0;}
.slider_box a.next{right:0;background-position: right 0;}
.silderBox{height:8px; line-height:8px;}